aspose file tools*
The moose likes Programmer Certification (SCJP/OCPJP) and the fly likes which one,[code]scjp[/code]  5.0 or 1.4.2? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Certification » Programmer Certification (SCJP/OCPJP)
Bookmark "which one,[code]scjp[/code]  5.0 or 1.4.2?" Watch "which one,[code]scjp[/code]  5.0 or 1.4.2?" New topic
Author

which one,[code]scjp[/code] 5.0 or 1.4.2?

saurabh.cse
Greenhorn

Joined: Oct 04, 2007
Posts: 1
i m preparin 4 exam. which version should i appear 4?
5.0 or 1.4.2? i find it a bit strange 2 hav io included in 5.0 n no mention of garbage collector in 5.0 exam objectives.
already java 6.0 is gettin into use, so which 1 should i appear 4 1.4.2 or 5.0?
suggest me.

Also can any of you tell me where can i get java 3 language specification in pdf format?
subodh gupta
Ranch Hand

Joined: Jul 23, 2007
Posts: 203
I think you should go for 5.0.

Because its the latest and gonna last for long and will keep you update with jdk and also because they are lot of changes in 1.4 and 1.5.

And the topics you mentioned you can wok on them without doing the 1.4 certification also.


http://subodh-gupta.blogspot.com
Jesper de Jong
Java Cowboy
Saloon Keeper

Joined: Aug 16, 2005
Posts: 14430
    
  23

"saurabh s m", please check your private messages. You can see them by clicking My Private Messages.


Java Beginners FAQ - JavaRanch SCJP FAQ - The Java Tutorial - Java SE 8 API documentation
 
Don't get me started about those stupid light bulbs.
 
subject: which one,[code]scjp[/code] 5.0 or 1.4.2?